/*
Theme Name: Balshaw Florist Child
Author: Easy Weddings
Author URI: http://easyweddings.com.au/webdesign
Template: balshaw
Version: 2.2
*/

@import url("../balshaw/css/foundation.css?v=2.2");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
@media (min-width:800px) {
.number{display:none !important;}
}
h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
}
p {
  font-weight: 300;
  font-size: 1.2em;
}
#top-bar li > a {
  color: #848484;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 300;
}
.stock  {
display:none;
}
.page-wrapper {
  padding-top: 10px;
}
#main-content {
  background: url("images/bg.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
}
#top-bar .social-icons a, .dark .social-icons a, .dark .checkout-group h3, .dark .order-review h3 {
  color: #848484 !important;
  margin-left: 15px;
}
.social-icons.size-small .icon, #top-bar .social-icons .icon {
  font-size: 18px;
  line-height: 15px;
}
.wide-nav {
  background: url("images/nav-bg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
}
h3.h-large {
  font-size: 244% !important;
  margin: 0px;
  text-transform:uppercase;
}
.wide-nav-search.hide-for-small a {
  font-size: 47px;
  font-weight: 100;
  color:#333333;
}
.wide-nav-search.hide-for-small span {
  color: #a0bf6a;
  letter-spacing: 1.5px;
  margin-left: 56px;
  text-transform: uppercase;
}
.phone-icon {
  position: relative;
  top: -5px;
}
.wide-nav-search > div {
  padding-left: 40px;
}
.stuck .wide-nav-search > div {
  padding-top: 0;
}
.ux_banner h3, .ux_text h3 {
  font-size: 300%;
  margin: 10px 0;
}
.tp-caption a, .tp-caption a:hover {
  color: #fff;
}
.wide-nav .wide-nav-right > div {
  font-size: 14px;
  font-weight: 800 !important;
  text-transform: uppercase;
}
.dark-header #masthead ul.header-nav a.nav-top-link, .dark-header.wide-nav ul.header-nav a.nav-top-link, .dark-header.wide-nav ul.header-nav a.nav-top-link, .dark-header.wide-nav .wide-nav-right a {
  opacity: 1;
}
ul.header-nav li a {
  font-weight: 400;
}
.html-block {
  position: absolute;
  right: 5px;
  top: 5px;
}
.stuck .html-block-inner.hide-for-small {
  display: none !important;
}
#newsletter-signup h3 {
  font-size: 170%;
}
.textwidget > h3 {
  font-size: 1.8em;
  color:#002266;
}
.textwidget .alt-font {
  color: #333;
  display: block;
  margin-top: -15px;
}
#text-2 {
  margin-bottom: 0;
}
.collapse .small-12.large-9.columns {
  padding-right: 10px;
}
textarea {
  height: auto;
}
@media only screen and (max-width: 48em) {
/*************** ADD CUSTOM MOBILE CSS HERE  ***************/

}
@media only screen and (max-device-width: 1024px) {
.wide-nav .wide-nav-right > div {
  font-size: 12px;
}
}
